html {
    position: static;
    margin: 0 !important;
    scroll-behavior: smooth;
}
.body {
    margin: 0;
    font-family: 'Zen Old Mincho', sans-serif;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}
.pc {
    display: block;
}
.sp {
    display: none;
}
.wrapper {
    width: 100%;
    display: flex;
    justify-content: center;
}
.heading {
    width: 100%;
    max-width: 1200px;
    padding: 80px min(15% ,180px);
    box-sizing: border-box;
}
a {
    display: inline-block;
}
a:hover {
    opacity: 0.8;
}
ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
img {
    width: 100%;
    height: auto;
    display: block;
}
.block0 {
    background: #fff;
    height: 70px;
}
@media screen and (max-width: 960px) {

    .sp {
        display: block;
    }
    .pc {
        display: none;
    }
    .block0 {
        height: 50px;
    }
    .heading {
        max-width: 500px;
        padding: 50px min(5.333%, 20px);
    }
}
/* header */
.header01 {
    position: fixed;
    width: 100%;
    background: rgba(255, 255, 255, 1);
    z-index: 999;
}
.nav01 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: 70px;
    box-sizing: border-box;
}

.header_logo {
    font: normal normal bold 18px/18px Zen Old Mincho;
    letter-spacing: 0px;
    color: #363636;
    text-decoration: none;
    margin: 0 0 0 28px;
}

.header_logo img {
    width: 70px;
}

.header_left,
.header_right {
    display: flex;
    align-items: center;
}
.header_text1 {
    font: normal normal 600 15px/15px Zen Old Mincho;
    letter-spacing: 0px;
    color: #363636;
    text-decoration: none;
    margin: 0 35px 0 0;
}
.header_text1:hover {
    color: #E5B9BC;
}
.header_ul {
    display: flex;
    align-items: center;
}

.header_btn1 {
    width: 170px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #E5B9BC 0% 0% no-repeat padding-box;
    font: normal normal bold 15px/15px Zen Old Mincho;
    color: #363636;
    border-radius: 25px;
    list-style: none;
    text-decoration: none;
    margin: 0 28px 0 0;
}

@media screen and (max-width: 960px) {
    .block0 {
        height: 50px;
    }
    .header01 {
        position: fixed;
        background: rgba(255, 255, 255, 0);
    }

    .nav01 {
        height: 50px;
    }

    .header_logo {
        margin: 0 0 0 20px;
        position: relative;
        z-index: 1001;
        transition: opacity 0.2s ease-in-out;
        display: none;
        opacity: 0
     }  
     .header_logo img {
        width: 50px;
     } 

    .header_logo.visible {
        display: block;
        opacity: 1;
    }
/* ハンバーガーモーダル */
    .header_text1 {
        font: normal normal medium 14px/14px Zen Old Mincho;
        letter-spacing: 0.56px;
        color: #363636;
        margin: 0;
        display: flex;
        justify-content: space-between;
    }
    .header_icon1 {
        width: 10px;
        margin: 0 5px 0 0;
    }

    .header_modal {
        position: fixed;
        top: 0;
        right: -100%;
        width: 100%;
        /* height: 100vh; */
        background: rgba(255, 255, 255, 1);
        transition: right 0.3s ease-in-out;
        z-index: 1000;
        overflow-y: auto;
        display: flex;
        align-items: center;
        justify-content: center;
        text-align: center;
        padding: 100px 0 50px 0;
    }

    .header_modal.is-active {
        right: 0;
        display: flex;
    }

    .header_modal .header_ul {
        display: flex;
        flex-direction: column;
        width: 100%;
        padding: 0 20px;
        box-sizing: border-box;
    }

    .header_modal .header_li {
        width: 100%;
        border-bottom: 1px solid #C6C6C6;
        padding: 20px 0;
    }
/* ハンバーガーボタン */
    .ham_btn {
      width: 50px;
      height: 50px;
      border: none;
      background: rgba(255, 255, 255, 0);
      position: relative;
      cursor: pointer;
      z-index: 1001;
    }
    .ham_btn span {
      position: absolute;
      height: 2px;
      background: #000;
      border-radius: 2px;
      transition: all 0.3s ease;
    }
    .ham_btn span:nth-of-type(1) {
      width: 30px;
      top: 20px;
      left: 50%;
      transform: translateX(-50%);
    }
    .ham_btn span:nth-of-type(2) {
      width: 30px;
      top: 30px;
      left: 10px;
    }
    .ham_btn.is-active span:nth-of-type(1),
    .ham_btn.is-active span:nth-of-type(2) {
      width: 30px;
      left: 10px;
      top: 25px;
      transform: rotate(45deg);
      transform-origin: center;
    }
    .ham_btn.is-active span:nth-of-type(2) {
      transform: rotate(-45deg);
    }
    body.no-scroll {
        overflow: hidden;
    }
}
/* 共通 スクロール位置 見出し */
#case,
#service,
#profile,
#company,
#contact {
    position: relative;
    z-index: 1;
}
.common_h2_en {
    text-align: center;
    font: normal normal normal 20px/20px IBM Plex Serif;
    letter-spacing: 0.6px;
    color: #7C606B;
    margin: 0 0 5px 0;
}
.common_h2 {
    text-align: center;
    font-size: 30px;
    font-weight: 500;
    color: #363636;
    margin: 0 0 70px 0;
}
.common_h2._white,
.common_h2_en._white {
    color: #fff;
}
@media screen and (max-width: 960px) {
    #case,
    #service,
    #profile,
    #company,
    #contact {
        padding-top: 50px;
        margin-top: -50px;
    }
    .common_h2_en {
        font: normal normal normal 15px/15px IBM Plex Serif;
        letter-spacing: 0.45px;
    }
    .common_h2 {
       font-size: 23px;
        margin: 0 0 40px 0;
    }
}
/* 共通 ボタン */
.btn_wrapper1 {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin: 40px 0 0 0;
}
.btn_more1 {
    width: 240px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    padding: 13px 0;
    background: #E5B9BC 0% 0% no-repeat padding-box;
    border-radius: 30px;
    border: none;
    box-shadow: none;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    text-align: center;
    font: normal normal normal 16px/23px Sawarabi Gothic;
    letter-spacing: 0px;
    color: #FFFFFF;
}
.btn_more1:hover {
    transform: translateY(-3px);
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}
@media screen and (max-width: 960px) {
    .btn_more1 {
        margin: 0 auto;
    }
}
/* 共通 index single archive 404 */
._minheight,
._error {
    min-height: 45vh;
}
.error {
    background: #fff 0% 0% no-repeat padding-box;
}

/* fv */
.fv {
    position: relative;
    margin: -1px 0 0 0;
}
.video_wrapper {
    display: flex;
    align-items: end;
}
.video_wrapper video {
    width: 100%;
    line-height:100%;
}
.fv_h1 {
    width: 38%;
    position: absolute;
    bottom: 8%;
    left: 50%;
    transform: translateX(-50%);
    margin: 0;
}
@media screen and (max-width: 960px) {
    .fv_h1 {
        width: 80%;
    }
}
/* cta */
.cta {
    margin: -1px 0 0 0;
    background: #E5B9BC 0% 0% no-repeat padding-box;
    padding: 18px;
    box-sizing: border-box;
}
.cta_wrapper {
    display: flex;
    justify-content: center;
}
.cta_heading {
    max-width: 1200px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
.cta_block {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border-radius: 32px;
    box-sizing: border-box;
    padding: 8px 2.5vw;
    margin: 0 0.521vw;
}

.cta_h3 {
    text-align: center;
    font: normal normal bold 14px/20px Zen Old Mincho;
    color: #363636;
    margin: 0 0 6px 0;
}
.cta_h3 span {
    font: normal normal bold 20px/20px Zen Old Mincho;
    color: #C08081;
}
.cta_text1 {
    text-align: center;
    font: normal normal normal 12px/16px Noto Sans JP;
    color: #363636;
    margin: 0;
}
@media screen and (max-width: 960px) {
    .cta_heading {
        max-width: 335px;
    }
    .cta_block {
        width: 100%;
        margin: 0 0 20px 0;
    }

}

/* issue */
.issue .heading {
    content: '';
    background-image: url('../img/issue_bg_pc.png');
    background-size: 100% auto;
    background-repeat: no-repeat;
}
.issue_block {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 20px 0;
}
.issue_left {
    width: 42%;
    display: flex;
    justify-content: center;
}
.issue_text1 {
    writing-mode: vertical-rl;
    text-orientation: mixed;
    font-size: 30px;
    line-height: 1.6;
    font-weight: 500;
    color: #363636;
    margin: 0;
}
.issue_right {
    width: 58%;
    margin: 40px 0 0 0;
}
.issue_text2 {
    font: normal normal normal 16px/24px Noto Sans JP;
    letter-spacing: 0px;
    color: #363636;
    margin: 0 0 36px 0;
}
.issue_text2:last-child {
    margin: 0;
}
.issue_point {
    padding: 0 0 24px 0;
}
.issue_li {
    display: flex;
    align-items: center;
    margin: 0 0 16px 0;
    font: normal normal normal 16px/16px Noto Sans JP;
    color: #363636;
}
.issue_li span {
    font-weight: 700;
}
.issue_img1 {
    width: 19px;
    margin: 0 10px 0 0;
}


@media screen and (max-width: 960px) {
    .issue .heading {
        background-image: url('../img/issue_bg_sp.png');
    }
    .issue_block {
        margin: 0;
    }
    .issue_left {
        width: 100%;
        justify-content: end;
    }
    .issue_text1 {
        font-size: 22px;
    }
    .issue_right {
        width: 100%;
    }
    .issue_text2 {
        font-size: 14px;
        margin: 0 0 20px 0;
    }
    .issue_li {
        font-size: 14px;
    }
    .issue_img1 {
        width: 14px;
    }

}
/* case */
.case {
    background: #F6F4F4 0% 0% no-repeat padding-box;
}
.case_area {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 1.5rem;
}
.case_block {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 2px 2px 4px #00000029;
    border-radius: 10px;
    position: relative;
    padding: 17% 2% 6% 2%;
    box-sizing: border-box;
}

.case_img1 {
    width: 18%;
    position: absolute;
    top: -2%;
    left: 5%;
}

.case_h3 {
    font-family: 'Noto Sans JP';
    font-weight: 500;
    font-size: 16px;
    color: #4A4A4A;
    margin: 0 0 10px 0;
}
.case_text1 {
    width: fit-content;
    background: #C9AE67 0% 0% no-repeat padding-box;
    border-radius: 12px;
    font: normal normal bold 14px/14px Noto Sans JP;
    color: #FFFFFF;
    padding: 3px 10px;
    margin: 0 0 10px 0;
}
.case_text2 {
    font-family: 'Noto Sans JP';
    font-size: 14px;
    color: #4A4A4A;
    margin: 0 0 10px 0;
}
.case_li {
    font-family: 'Noto Sans JP';
    font-size: 14px;
    font-weight: 500;
    color: #3C3C3C;
    margin: 0 0 10px 0;
}
.case_li span._bold {
    font-weight: 700;
}
.case_li span._bold2 {
    font-size: 16px;
    font-weight: 700;
}
.case_li span._marker {
    background: linear-gradient(transparent 70%, #FEEFD5 70%);
}

@media screen and (max-width: 960px) {
    .case_area {
        grid-template-columns: 1fr;
        gap: 2rem;
    }
    .case_block {
        padding: 17% 4% 6% 4%;    
    }
    .case_img1 {
        width: 16%;
        top: -2.8%;
    }
    .case_h3 {
        font-size: 16px;
    }

}

/* service */
.service {
    content: '';
    background-image: url('../img/service_bg1.png'), url('../img/service_bg2.png');
    background-size: 100% auto;
    background-position: top left, bottom right;
    background-repeat: no-repeat;
}
.service_block {
    position: relative;
    margin: 0 0 60px 0;
    padding: 20px 0 0 0;
}
.service_h3 {
    font: normal normal 600 24px/35px Zen Old Mincho;
    color: #4A4A4A;
    margin: 0 0 15px 0;
}
.service_img1 {
    width: 140px;
    position: absolute;
    top: 0;
    left: -15px;
    z-index: -1;
}
.service_text1 {
    font-family: 'Noto Sans JP';
    font-size:16px;
    font-weight: 500;
    color: #4A4A4A;
    margin: 0 0 20px 0;
}
.service_under {
    padding: 20px 0 0 0;
    border-top: 1px solid #707070;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 2rem;
    margin: 0 0 20px 0;
}
.service_right {
    padding: 30px 0 0 0;
}
.service_h4 {
    font: normal normal bold 18px/30px Noto Sans JP;
    color: #7C606B;
    margin: 0 0 7px 0;
}
.service_text2 {
    font: normal normal normal 16px/28px Noto Sans JP;
    color: #4A4A4A;
    margin: 0 0 10px 0;
}
@media screen and (max-width: 960px) {
    .service_under {
        padding: 20px 0 0 0;
        grid-template-columns: 1fr;
    }
    .service_h3 {
        font-size: 20px;
    }
    .service_text1,
    .service_text2 {
        font-size: 14px;
    }
    .service_h4 {
        font-size: 15px;
    }
}

/* profile */
.profile {
    content: '';
    background-image: url('../img/profile_bg.png');
    background-size: cover;
    background-repeat: no-repeat;
}
.profile_wrapper {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 80px min(15% ,180px);
    box-sizing: border-box;
}
.profile_upper {
    display: flex;
    flex-wrap: wrap;
}
.profile_left {
    width: 73%;
    margin: 0 2% 0 0;
}
.profile_right {
    width: 25%;
}
.profile_scroll {
    height: 480px;
    overflow: hidden;
    overflow-y: scroll;
    -ms-overflow-style: none;
    scrollbar-width: none;
    margin: 0 0 40px 0;
}
.profile_scroll::-webkit-scrollbar{
    display:none;
}
.profile_introduction {
    position: relative;
    width: fit-content;    
    border-bottom: 1px solid #797979;
    padding: 0 0 20px 0;
    margin: 0 0 40px 0;
}
.profile_text1 {
    font: normal normal 600 16px/16px Zen Old Mincho;
    color: #363636;
    margin: 0 0 10px 0;
}
.profile_text2 {
    font: normal normal 600 20px/20px Zen Old Mincho;
    color: #363636;
    margin: 0;
}
.profile_img1 {
    width: 100px;
    height: auto;
    position: absolute;
    left: -100px;
    bottom: -24px;
}
.profile_text3 {
    font: normal normal bold 18px/18px Zen Old Mincho;
    color: #363636;
    margin: 0 0 10px 0;
}
.profile_text4 {
    font: normal normal normal 16px/24px Noto Sans JP;
    color: #363636;
    margin: 0 0 40px 0;
}
.profile_down {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    border: 1px solid #707070;
    border-radius: 20px;
    padding: 40px;
    box-sizing: border-box;
}
.profile_text5 {
    width: 18%;
    position: relative;
    z-index: 1;
    font: normal normal 600 20px/20px Zen Old Mincho;
    color: #363636;
    margin: 0;
}
.profile_text5::before {
  content: '';
  position: absolute;
  top: 5px;
  left: -16px;
  width: 79px;
  height: 23px;
  background-image: url('../img/profile2.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  z-index: -1;
}

.profile_ul {
    width: 82%;
}
.profile_li {
    font: normal normal normal 16px/16px Noto Sans JP;
    color: #363636;
    margin: 0 0 10px 0;
}
.profile_section {
    position: relative;
    width: 95%;
    border-bottom: 1px solid #797979;
    margin: 30px 0;
}
.profile_img4 {
    position: absolute;
    width: 21px;
    bottom: -2px;
    right: -35px;
}
.profile_img5 {
    position: absolute;
    width: min(11.667vw, 140px);
    bottom: 12px;
    right: 12px;
}
@media screen and (max-width: 960px) {
    .profile_wrapper {
        position: relative;
        max-width: 500px;
        padding: 40px min(5.333% ,20px);
    }
    .profile_left {
        width: 100%;
        margin: 0;
    }
    .profile_right {
        position: absolute;
        top: min(29.333vw, 110px);
        right: min(2.667vw, 10px);
        width: 25%;
        z-index: 1;
    }
    .profile_down {
        padding: 20px;
    }
    .profile_ul {
        width: 100%;
    }
    .profile_text1 {
        font-size: 13px;
    }
    .profile_text2 {
        font-size: 16px;
    }
    .profile_text3 {
        font-size: 15px;
    }
    .profile_text4 {
        font-size: 14px;
    }
    .profile_text5 {
        font-size: 16px;
        width: 100%;
        margin: 0 0 20px 0;
    }
    .profile_li {
        font-size: 14px;
    }
    .profile_section {
        margin: 20px 0;
    }
    .profile_img4 {
        width: 14px;
        right: -14px;
    }
    .profile_img5 {
        width: min(21.333vw, 115px);
        right: -15px;
        bottom: -15px;
    }
}
/* company */
.company .heading {
    content: '';
    background-image: url('../img/company_bg_pc.png');
    background-size: 100% auto;
    background-position: center center;
    background-repeat: no-repeat;
}
.company_block {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    border-bottom: 1px dashed #707070;
    padding: 25px 0;
}
.company_text1,
.company_text2 {
    font: normal normal normal 16px/16px Noto Sans JP;
    color: #363636;
    overflow-wrap: anywhere;
}
.company_text1 {
    width: 23%;
    margin: 0 2% 0 0;
}
.company_text2 {
    width: 75%;
    margin: 0;
}
@media screen and (max-width: 960px) {
    .company .heading {
        background-image: url('../img/company_bg_sp.png');
    }
    .company_text1,
    .company_text2 {
        font-size: 14px;
    }
    .company_text1 {
        width: 30%;
    }
    .company_text2 {
        width: 68%;
    }
}
/* contact */
.contact {
    content: '';
    position: relative;
    background-image: url('../img/contact_bg_pc.png');
    background-size: 100% auto;
    background-position: center center;
    background-repeat: no-repeat;
    width: 100%;
    height: min(33.333vw, 400px);
}
.contact_upper {
    padding: 80px 0 0 0;
    box-sizing: border-box;
    width: 100%;
    height: min(33.333vw, 400px);
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(29,23,23,0.25)
}
.contact_upper_text1 {
    text-align: center;
    font: normal normal bold 24px/32px Zen Old Mincho;
    color: #FFFFFF;
    margin: 0 0 30px 0;
}
.contact_upper_text2 {
    text-align: center;
    font-family: 'Noto Sans JP';
    font-size: 16px;
    font-weight: 500;
    color: #FFFFFF;
    margin: 0;
}
.contact_text3 {
    text-align: center;
    font: normal normal normal 16px/30px Noto Sans JP;
    color: #363636;
    margin: 0 0 70px 0;
}
.contact_area {
    position: absolute;
    background: #fff;
    width: 100%;
    border-radius: 6.667vw 6.667vw 0px 0px;
    top: 280px;
    left: 0;
}
.contact_block {
    display: flex;
    flex-wrap: wrap;
    align-items: start;
    margin: 0 0 50px 0;
}
.contact_text1 {
    width: 30%;
    font-family: 'Noto Sans JP';
    font-size: 16px;
    font-weight: 500;
    color: #363636;
    padding: 20px 0 0 0;
    margin: 0;
}
.contact_text1 .required {
    font: normal normal normal 13px/13px Sawarabi Gothic;
    letter-spacing: 1.3px;
    color: #333333;
    border: 1px solid #000000;
    border-radius: 3px;
    padding: 5px 10px;
    margin: 0 0 0 10px;
    box-sizing: border-box;
}
input.form-control,
select.form-select,
textarea.form-control {
    width: 70%;
    background: #F6F4F4 0% 0% no-repeat padding-box;
    border-radius: 5px;
    border: 1px solid #F6F4F4;
    padding: 15px 2%;
    box-sizing: border-box;
    height: 60px;
    font: normal normal normal 16px/16px Noto Sans JP;
    color: #363636;
}
textarea.form-control {
    height: 224px !important;
}
input[type="checkbox"] {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    width: 24px;
    height: 24px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #232220;
    position: relative;
    cursor: pointer;
    margin: 0 10px 0 0 !important;
}
input[type="checkbox"]:checked {
    background-color: #E5B9BC;
}
input[type="checkbox"]:checked::after {
    content: "✔";
    font-size: 14px;
    position: absolute;
    color: #fff;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.consent_wrapper {
    display: flex;
    justify-content: center;
    position: relative;
    align-items: center;
}
.contact_text2 {
    font: normal normal normal 16px/16px Sawarabi Gothic;
    color: #333333;
    margin: 0;
}
@media screen and (max-width: 960px) {
    .contact {
        background-image: url('../img/contact_bg_sp.png');
        height: 80vw;
    }
    .contact_upper {
        height: 80vw;
        padding: min(21.333vw, 80px) 0 0 0;
    }
    .contact_upper_text1 {
        font-size: min(4.8vw, 18px);
        margin: 0 0 14px 0;
    }
    .contact_upper_text2 {
        font-size: min(3.733vw, 14px);
    }
    .contact_text3 {
        font-size: 14px;
        margin: 0 0 50px 0;
    }
    .contact_text1 {
        width: 100%;
        font-size: 14px;
        margin: 0 0 15px 0;
    }
    .contact_text1 .required {
        font-size: 12px;
    }
    input.form-control,
    textarea.form-control,
    select.form-select {
        width: 100%;
    }
    .contact_text2 {
        font-size: 14px;
    }
}

/* validation */
#consent-error {
    position: absolute;
    left: 50%;
    margin-top: 35px;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    color: #D30001;
    font-weight: normal;
    font-size: 16px;
}
.validation-block {
    color: #fff;
}
.has-error .validation-block {
    text-align: left;
    color: #D30001;
}
/* bootstrap */
button.btn-success {
    cursor: pointer;
}
.btn {
    font-size: 15px;
    font-weight: 400;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    padding: 8px 20px;
}
.btn01 .btn {
    background-color: #009E96;
    width: 120px;
    margin-left: 20px;
    margin-left: 15px;
    color: #fff;
}
.modal-dialog {
    max-width: 600px;
    margin: 150px auto 0;
    width: calc(100% - 40px);
}
.modal-body {
    text-align: center;
}
.modal-footer {
    display: flex;
    justify-content: center;
}
.btn.btn-md {
    padding: 8px 20px !important;
}
.btn.btn-lg {
    padding: 18px 36px !important;
}
.btn:hover, .btn:active, .btn:focus {
    box-shadow: none !important;
    outline: none !important;
}
.btn-primary {
    background: #3958A7;
    color: #fff;
    border: 2px solid #3958A7;
}
@media screen and (max-width: 960px) {
}
/* footer */
.footer {
    margin: auto 0 0 0 0;
    display: flex;
    align-items: center;
    background: #F6F4F4 0% 0% no-repeat padding-box;
    width: 100%;
    height: 82px;
    padding: 0 min(15%, 180px);
    box-sizing: border-box;
    justify-content: space-between;
}
.footer_text1 {
    font: normal normal normal 14px/14px Noto Sans JP;
    color: #363636;
    margin: 0;
    text-decoration: none;
}
.fixed_cta {
    position: fixed;
    height: auto;
    right: 10px;
    bottom: 10px;
    z-index: 13;
    transition: opacity 0.3s ease-in-out;
}
.fixed_link {
    width: 200px;
    height: auto;
}
@media screen and (max-width: 960px) {
    .footer {
        text-align: center;
        display: block;
        padding: 20px 5.1%;
        height: 103px;
        margin: -1px 0 0 0;
    }
    .fixed_link {
        width: 140px;
    }
    .footer_text1 {
        font: normal normal normal 12px/12px Noto Sans JP;
        margin: 0 0 20px 0;
    }
    .footer_text1:last-child {
        margin: 0;
    }
}
/* page02 common */
.page02 {
    position: relative;
    background: #FFFFFF 0% 0% no-repeat padding-box;
}
.fv2 {
    background: #E5B9BC;
    width: 100%;
    height: 460px;
    padding: 140px 0 0 0;
    box-sizing: border-box;
}
.privacy,
.thanks {
    padding: 20px 0 0 0;
    position: absolute;
    background: #fff;
    width: 100%;
    border-radius: 6.667vw 6.667vw 0px 0px;
    top: 300px;
}
.privacy_block {
    padding: 30px 0;
    border-bottom: 1px dotted #707070;
}
.privacy_block._last {
    border: none;
}
.page02_common_text1 {
    font: normal normal normal 16px/16px Noto Sans JP;
    letter-spacing: 0px;
    color: #000000;
    margin: 0 0 30px 0;
}
.page02_common_h3 {
    font: normal normal normal 18px/18px Noto Sans JP;
    letter-spacing: 0px;
    color: #7C606B;
    margin: 0 0 20px 0;
}
.page02_common_text2 {
    font: normal normal normal 16px/18px Noto Sans JP;
    letter-spacing: 0px;
    color: #000000;
    margin: 0 0 10px 0;
}
@media screen and (max-width: 960px) {
    .fv2 {
        padding: 100px 0 0 0;
    }
    .privacy,
    .thanks {
            border-radius: 21.333vw 21.333vw 0px 0px;
            top: 280px;
    }
    .page02_common_h3 {
        font-size: 15px;
    }
    .page02_common_text1,
    .page02_common_text2 {
        font-size: 14px;
    }
}
